Panel - Feature # 145: Add "billing" contact role for billing emails

Status: Closed Priority: Normal
Author: admin Category:

Created: 2016-09-23 Assigned to:

Updated: 2021-10-11 Due date:

Subject: Add "billing" contact role for billing emails

Description: Add a billing contact role for receipt of billing emails.

History

2019-01-11 14:54 - admin
- Status changed from New to In Progress

2019-01-12 01:52 - admin
- Status changed from In Progress to Resolved

2021-10-11 22:11 - admin

- Status changed from Resolved to Closed
